<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8f5db064c3f69de4d981e29848ba1b11">
  <dict>
    <!--2023-07-13 19:53:27.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-07-13 19:53:38.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
